@media screen and (max-width: 1760px) {
  .reads-swiper {
    max-width: 100%;
  }
}

@media screen and (max-width: 1450px) {

  .list__block__box__row-end img {
    max-width: 750px;
  }

  .list__block__box__row-end {
    right: -60px;
  }

  .list-block {
    padding: 140px 0 134px;
  }

  .product__block__box-img img {
    width: 100%;
  }
}

@media screen and (max-width: 1350px) {

  .reads__slide-box img {
    max-height: 655px;
  }

  .list__block__box__row-end img {
    max-width: 640px;
  }

  .product__block-row {
    gap: 50px 30px;
  }

  .product__block__row-box {
    width: calc(100% / 3 - 20px);
  }

  .form-row {
    gap: 100px;
  }

  .list__block__row {
    gap: 15px;
  }

  .list__block__row-top li,
  .list__block__row li {
    font-size: 18px;
  }

  .list__block__box__row-start {
    gap: 50px;
  }

  .product__block-title h2 {
    line-height: 1;
  }

  .product__block-title {
    margin-bottom: 50px;
  }

  .reads-reviews {
    padding: 50px 0 710px;
  }

  .reads__reviews-title {
    margin-bottom: 55px;
  }


  .product__modal__row-img {
    max-width: calc(50% - 12px);
  }

  .product__modal__row-img img {
    width: 100%;
  }

  .product__modal__row-txt {
    max-width: calc(50% - 13px);
  }
}

@media screen and (max-width: 1050px) {
  .first-block::after {
    background-size: contain;
    height: 206px;
  }

  .first__block-dnk {
    display: none;
  }

  .first-block {
    padding: 120px 0px 550px;
  }

  .first__block-box {
    position: inherit;
  }

  .first__block-woman {
    bottom: 0;
    left: 80px;
  }

  .list__block__row-top li {
    width: 100%;
  }

  .list-block {
    padding: 40px 0 74px;
  }

  .list__block__box__row-start {
    max-width: 100%;
  }

  .list__block__box__row-end {
    position: initial;
    justify-content: space-around;
    justify-content: center;
    margin: 0 auto;
  }

  .list__block__box-row {
    flex-wrap: wrap;
    margin-top: 50px;
  }

  .list__block__box__row-end img {
    max-width: 310px;
  }

  .first__block-mini-dnk {
    bottom: -30px;
  }

  .product__block__row-box {
    width: calc(100% / 2 - 15px);
  }

  .product__block-title h2 {
    font-size: 45px;
  }

  .product__block__box-txt h3 {
    font-size: 16px;
    min-height: 54px;
  }

  .gen-img {
    position: initial;
    margin-left: auto;
    max-width: max-content;
  }

  .listen-reviews::after {
    background-size: contain;
  }

  .form-row {
    flex-direction: column-reverse;
    position: relative;
    padding-top: 75px;
    gap: 40px;
  }

  .form-title h2 {
    position: absolute;
    top: 0;
    margin: 0;
  }

  .form-block {
    padding: 105px 0 85px;
  }

  .form__social-block {
    width: 100%;
  }

  .form__row-start {
    width: 100%;
  }


  .product__modal-row {
    gap: 25px;
  }
}

@media screen and (max-width: 767px) {
  .product__modal__row-img {
    height: auto;
  }
  .first__block-woman {
    width: 100%;
    position: initial;
  }

  .first__block-woman img {
    width: 100%;
  }

  .first__block__box__about-links {
    flex-wrap: wrap;
    margin-bottom: 15px;
    gap: 20px;
    margin-top: 30px;
  }

  .first__block__box-about h1 {
    font-size: 39px;
    line-height: 42px;
    margin-bottom: 10px;
  }

  .header-list {
    gap: 15px;
  }

  .first-block::after {
    height: 160px;
  }

  .first-block {
    padding: 120px 0px 0px;
  }

  .product__block__row-box {
    width: 100%;
  }

  .product__block__box-img img {
    max-height: 370px;
    object-fit: cover;
  }

  .list__block__row-top li {
    font-size: 16px;
    line-height: 22px;
  }

  .reads-reviews {
    padding: 50px 0 480px;
  }

  .reads__reviews__title-start h2 {
    font-size: 18px;
    line-height: 27px;
  }

  .waveform {
    max-width: 190px;
  }

  .waveform .scroll {
    width: 100% !important;
  }


  .form-input {
    padding: 18px 18px;
    font-size: 16px;
  }

  .main-form {
    gap: 20px;
  }

  .form-control {
    height: 60px;
  }

  .form__social__block-row {
    gap: 15px;
  }

  .form__social__block-row a {
    width: 62px;
    height: 62px;
    padding: 15px;
  }

  .form__social__block-row a img {
    width: 100%;
  }

  .form__social-block {
    padding: 20px 15px;
  }

  .footer-row {
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
  }

  .product__block-title h2 {
    font-size: 25px;
  }

  .product__block-title {
    margin-bottom: 25px;
  }

  .product__block__box-txt h3 {
    min-height: 0;
  }

  .navigation-link {
    font-size: 15px;
  }

  .button-style {
    width: 35px;
    height: 35px;
    padding: 6px;
  }

  .button-style img {
    width: 100%;
  }

  .reads__reviews__title-end {
    min-width: 100px;
    height: 35px;
  }

  .reads__reviews-title {
    margin-bottom: 25px;
  }

  .reads__slide-box img {
    max-height: 410px;
  }

  .form-block {
    padding: 55px 0 55px;
  }

  .first__block-mini-dnk {
    max-width: 90px;
    bottom: 20px;
  }

  .first__block-mini-dnk img {
    width: 100%;
  }

  .request-modal {
    padding: 20px;
  }

  .request__modal__box-title {
    margin-bottom: 20px;
  }

  .request__modal__box-form .form-input {
    padding: 12px 15px;
  }

  .request__modal__box-form .form-control {
    height: 46px;
    font-size: 16px;
    padding-left: 115px !important;
  }

  .request__modal__box-form .iti--separate-dial-code .iti__selected-dial-code {
    font-size: 16px;
  }

  .request__modal__box-form .iti--separate-dial-code .iti__selected-flag {
    padding-left: 15px;
  }

  .iti-mobile .iti--container {
    z-index: 99999;
    inset: 0;
  }

  .request__modal__box-form .form-connection h4,
  .request__modal__box-form .form-connection label p {
    font-size: 16px;
  }

  .request__modal__box-form .main-form .btn {
    height: 50px;
    font-size: 16px;
  }

  .payment-modal {
    padding: 30px 20px;
  }

  .payment__modal__box-title h2 {
    font-size: 17px;
    line-height: 27px;
  }

  .payment__modal__box-title {
    margin-bottom: 20px;
  }

  .payment__modal__box-links .btn {
    height: 60px;
    font-size: 20px;
  }

  .payment__modal__box-links {
    gap: 20px;
  }

  .product__modal-row {
    flex-wrap: wrap;
  }

  .product__modal__row-img,
  .product__modal__row-txt {
    max-width: 100%;
  }

  .product-modal {
    padding: 25px 15px;
  }

  .product__modal__row__txt-title h2 {
    font-size: 18px;
    line-height: 22px;
  }

  .product__modal__row__txt-about {
    gap: 10px;
  }

  .product__modal__row__txt-title {
    gap: 15px;
    margin-bottom: 20px;
  }
}